/*
Theme Name: Extra Child
Theme URI: http://www.elegantthemes.com/gallery/extra/
Template: Extra
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Extra
Version: 2.0.43.1507141179
Updated: 2017-10-04 20:19:39

*/


/* FIX - große Bilder sollen nicht mehr umflossen werden
------------------------------------------------------------------------------------------ */
img.alignleft.size-large{
	clear:both !important;
}
/* Headlines
------------------------------------------------------------------------------------------ */
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    font-weight: normal;
}

/* article headline h1 */
h1.cpt_title.page_title.entry-title,
.et_pb_pagebuilder_layout .page .post-content h1 {
    font-size: 55px;
    color: #51695c;
    text-align:center;
}

/* h3 Startseite*/
.et_pb_extra_module .posts-list article h3{
	font-size:16px
}

.module-head h1[style] {
    font-size: 26px !important;
    font-weight: 400 !important;
}

/* Remove "+" from image overlays */
.et_pb_extra_overlay:before { content: ''; }


.specialtxt{
	line-height: 1.4;
	font-family: Roboto;
	font-size:14px;
	color: #51695c;
	padding-right:20px;
}
.specialtxt table{
	width:auto;
	border:none;
}
.specialtxt table td{
	padding:0;
	border:none;
}

.pf-content a{
	font-weight:bold;
	color:#51695c;
	text-decoration:underline;
}
/* Startseite 
------------------------------------------------------------------------------------------ */
.et_pb_extra_module .posts-list article .post-thumbnail{
	width: 140px;
	height: 100px;
	background: none !important;
}

/*Slider headline size */
.et_pb_column_2_3 .featured-posts-slider-module .post-content h3, .et_pb_column_3_4 .featured-posts-slider-module .post-content h3, .et_pb_column_4_4 .featured-posts-slider-module .post-content h3 {
    font-size: 40px;
}
/* Farben */
.module-head h1[style], .et-accent-color-parent-term[style], h2 .et-accent-color[style]{
	color: #51695c !important;
}
h3.entry-title a:hover{
	color:#d0d288 !important;
}

.et_pb_extra_module, .et_extra_other_module, .project-details, .posts-blog-feed-module.masonry .hentry, .et_pb_extra_module .posts-list li, .module-head, .page article{
	border:none;
	box-shadow:none;
}


.post-module .excerpt.entry-summary {
    display: none;
}
.et_extra_layout .et_pb_column_4_4 .et_pb_extra_module .main-post{
	border-right:none;
}
/* Abstände */

.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.specialtxt.et_pb_text_0.et_pb_with_border {
    margin-bottom: 20px;
}

.module.post-module.et_pb_extra_module {
    margin-top: 50px;
}
.et_pb_extra_module .posts-list li{
	padding: 0 0 20px 20px;
}

.module-head, .et_pb_extra_module .main-post{
	padding:3px 20px 20px 0;
}

.archive .et_pb_cpt_archive_grid .et_pb_row{
	margin-bottom:20px;
}


#main-content{
	margin-top:0;
}

.et_pb_fullwidth_menu .fullwidth-menu-nav > ul{
	padding-top:0 !important;
}

.et_pb_fullwidth_menu .fullwidth-menu-nav > ul > li.mega-menu > ul {
    top: 46px;
}
.et_pb_section{
	padding:0;
}


.hp_blogfeed .post-title{
	font-size:16px !important;
	text-transform:none;
}


/*Header & navigation
------------------------------------------------------------------------------------------ */

.et-fixed-header #main-header .logo{
	height:0 !important;
}

/*search field */
#et-info .et-top-search .et-search-field {
    border: 1px solid #51695c;
    padding: 2px 10px;
}
.et-search-field {
    font-family: roboto !important;
    font-size: 14px !important;
    color: #51695c;
}

#et-info .et-top-search .et-search-field:focus {
    color: #51695c;
    }
    
#et-menu ul.sub-menu li a {
    font-size: 16px !important;
    padding: 5px 0;
}


/*mobile*/
#et-extra-mobile-menu li a{
	font-family:"Oswald", Helvetica, Arial;
}

/* Fullwidth Menu (Rezepte & Reisen)
------------------------------------------------------------------------------------------ */
.et_pb_fullwidth_menu .fullwidth-menu-nav, .fullwidth-menu{
	margin: 0 auto;
	text-align:center;
}



.et_pb_fullwidth_menu .fullwidth-menu-nav > ul a {
	color: #51695c;
	font-family: Oswald;
	font-size: 16px;
}

.nav li ul{
	border-color:#d0d288;
}

/* Artikel
------------------------------------------------------------------------------------------ */

/* Meta unter der Überschrift */

.single .et_pb_title_meta_container{
	    text-align:center;
}
.meta-border .et_pb_title_meta_container {
    border-top: 1px solid #c4c4c4;
    border-bottom: 1px solid #c4c4c4;
    padding: 1px 5px !important;
}
/*
.et_pb_section, #main-content {
    padding: 0 0 4% 0;
}
*/
.post-meta,
.et_pb_title_meta_container {
    font-family: roboto;
    line-height: 1.3;
    font-size: 75% !important;
}

/* Sidebar */
.et_pb_widget_area_left {
    border-right: none;
    padding-right: 0;
}

.et_pb_widget .widgettitle {
    background: #d0d288;
}

/* YARPP
------------------------------------------------------------------------------------------ */
ul.yarpp_cz{
	list-style:none;
	padding:0;
}
ul.yarpp_cz li{
	width: 25%;
	padding: 6px;
	float: left;
	font-family: 'roboto';
	line-height: 20px;
	font-weight: normal !important;
}
ul.yarpp_cz li img{
	margin-bottom:0 !important;
}


.yarpp-related-widget ol {
    list-style: none;
    padding: 0;
}
.yarpp_cz-img-box{
	min-height:130px;
}
.yarpp-related a {
    text-decoration: none !important;
    font-weight: inherit !important;
}

.yarpp-related h3 {
    text-transform: none !important;
    font-weight: 300 !important;
}

/* next previous*/
.nav-previous, .nav-next {
    width: 45% !important;
    display: block;
}
.nav-next{
	float:right;
	text-align:right;
}
.nav-previous {
    float: left;
}


/* Archive / Categories
------------------------------------------------------------------------------------------ */
.et_pb_blog_grid h2 {
    font-size: 18px;
    margin-top: 0;
}

.posts-blog-feed-module .hentry {
    margin-bottom: 20px;
    padding: 0 0 20px 0;
}

.posts-blog-feed-module .post-title {
    font-size: 26px;
}

/* Schlagworte
------------------------------------------------------------------------------------------ */

.sb_cpt_term_list a{
	float:left;
	height:24px;
	line-height:24px;
	position:relative;
	font-size:11px;
	}
.sb_cpt_term_list a{
	margin-left:20px;
	margin-top:20px;
	padding:0 10px 0 12px;
	background:#d0d288;
	color:#fff;
	text-decoration:none;
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-right-radius:4px;	
	border-bottom-right-radius:4px;
	-moz-border-radius-topright:4px;
	-webkit-border-top-right-radius:4px;	
	border-top-right-radius:4px;	
	} 
.sb_cpt_term_list a:before{
	content:"";
	float:left;
	position:absolute;
	top:0;
	left:-12px;
	width:0;
	height:0;
	border-color:transparent #d0d288 transparent transparent;
	border-style:solid;
	border-width:12px 12px 12px 0;		
	}
.sb_cpt_term_list a:after{
	content:"";
	position:absolute;
	top:10px;
	left:0;
	float:left;
	width:4px;
	height:4px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	background:#fff;
	-moz-box-shadow:-1px -1px 2px #51695c;
	-webkit-box-shadow:-1px -1px 2px #51695c;
	box-shadow:-1px -1px 2px #51695c;
	}
.sb_cpt_term_list a:hover{background:#555;}	

.sb_cpt_term_list a:hover:before{border-color:transparent #555 transparent transparent;}	




/* Pagination
------------------------------------------------------------------------------------------ */
.wp-pagenavi span, 
.wp-pagenavi a{
	border:none;
	font-family: Roboto;
	    text-decoration: none;
    padding: 3px 5px;
    margin: 2px;
	}
	
.wp-pagenavi .current {
    background:#d0d288;
}
.wp-pagenavi span{}

/* Breadcrumb
------------------------------------------------------------------------------------------ */
#breadcrumbs {
    text-align: center;
    font-family: roboto;
    color: #51695c;
    clear:both;
    display:block;
    max-width:1350px !important;
    margin:0 auto;
    font-size:75%;
    border-top:1px solid #51695c;
    border-bottom:1px solid #51695c;
    }
.single #breadcrumbs{display:none;}

/* Popular Post
------------------------------------------------------------------------------------------ */

.wpp-list {
    padding: 0;
    margin: 0;
}

.wpp-list li {
    overflow: hidden;
    float: none;
    clear: none;
    float: left;
    width: 24%;
    margin-right:1%;

}


.wpp-list li:last-child {margin-right:0%}

.wpp-list li .wpp-thumb {
 /*   height: 230px !important; */
    overflow:hidden;
    margin-bottom:10px
}
.wpp-list li a{
	font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif;
	font-size:16px;
	color: #51695c;
}

/* Single Side / Article
------------------------------------------------------------------------------------------ */

/* Bildunterschrift*/
.wp-caption {
    border: none;
    background: none;
    padding: 0;
    max-width: 100%;
}

/*Runde Ecken bei Bildern - im Artikel*/
.single #main-content img {
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	margin-bottom:20px;
}

/*Searchfield*/
.et_pb_widget.widget_search .search-field {
    background: #fff;
    width: 100%;
    padding: 10px 15px;
    color: #51695c;
    -webkit-appearance: none;
    border: 2px solid #d0d288;
    
    -webkit-box-shadow: inset 0px 2px 5px -2px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px 2px 5px -2px rgba(0,0,0,0.75);
	box-shadow: inset 0px 2px 5px -2px rgba(0,0,0,0.75);
}
.et_pb_widget.widget_search .search-field:focus {
	background:#f0f1db;
	}

/* Rezension
------------------------------------------------------------------------------------------ */
.single-rezensionen h1.cpt_title.page_title.entry-title{
	text-align:left;
}
.single-rezensionen .subline{
	font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
	font-weight: bold;
	color: #2d4439 !important;
}
.single-rezensionen .et_pb_acf_table table td, .et_pb_acf_table table th {
    padding: 0px 10px;
}

.single-rezensionen .et_pb_image img {
    position: relative;
    width: 100%;
    margin-bottom: 0 !important;
    padding: 0;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}
ul.article_links{}
ul.article_links li {}
ul.article_links a {
    font-family: roboto;
    font-weight: 600;
    color: #d0d288;
}

.rezension a {
    font-family: roboto;
    font-weight: 600;
    color: #d0d288;
}

/* Archive Seite */

.rezensionen-archive .et_pb_image img{
	max-height:300px;
}

/* MDTF - Filter - Rezepte
------------------------------------------------------------------------------------------ */
.mdf_shortcode_skin_default .mdf_input_container_block {
    float: left !important;
    width: 19% !important;
    margin-left: 1% !important;
    padding: 0 !important;
    min-height: auto !important;
}
.mdf_shortcode_container.mdf_shortcode_skin_default {
    margin: 0 !important;
    padding: 0 !important;
    font-family: inherit;
    background: none;
    border: none;
}

h4.data-filter-section-title {
    color: #d0d288 !important;
}



/* A-Z Index
------------------------------------------------------------------------------------------ */

.letter-section ul li{
	margin-bottom: 10px !important;
	line-height: 1.2 !important;
}
.letter-section ul li a:hover{color:#d0d288;}

.az-letters ul.az-links li a {
    color: #51695c !important;
}
.az-letters ul.az-links li{
	border:none !important;
}
/* Print Friendly
------------------------------------------------------------------------------------------ */
div.printfriendly {
    margin: 50px 0 !important;
    clear: both !important;
    display: block !important;
    width: 100% !important;
    }
.single #main-content .printfriendly a.noslimstat > img {
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    margin-bottom: 0 !important;
}
.printfriendly a.noslimstat {
    float: right;
}


/* -----------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------
Anpassungen Mobil
------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------ */

@media (max-width: 736px) {
h1.cpt_title.page_title.entry-title, .et_pb_pagebuilder_layout .page .post-content h1,
.et_pb_column_2_3 .featured-posts-slider-module .post-content h3, .et_pb_column_3_4 .featured-posts-slider-module .post-content h3, .et_pb_column_4_4 .featured-posts-slider-module .post-content h3,
.posts-blog-feed-module .post-title {
	font-size:140%;
	}

img.alignleft{
	width:100%
	}
	
.wpp-list{
	padding:0;
	}	
.wpp-list li{
	width:100%;
	padding-right:0;
	}
.wpp-thumbnail{
	width:100%;
	margin:0;
	}

/*Blendet Instagram auf Mobiles aus */
.footer_columns_1 .container-width-change-notify{display:none;}

/* Macht Liste A-Z Einspaltig */
.letter-section > div {
    width: 100% !important;
}
}




/* Mobile Ländermenü
------------------------------------------------------------------------------------------ */
#laender .et_mobile_nav_menu {
    padding: 0 !important;
    min-height: 10px;
    height: 60px;
}
#laender {
    min-height: 30px !important;
    height: 30px;
}
#laender #mobile_menu1 {
    top: 20px;
}
#laender .mobile_menu_bar::before {

    content: "Reiseziel wählen »";
    font-size: 14px;
    left: 0;
    position: relative;
    top: 0;
    cursor: pointer;
    font-family: Oswald !important;
    color:#d0d288;

}
#laender .et_mobile_menu{
	border-color: #d0d288;
	}